.get-started-section {
    position: relative;
    background-image: url("/web_v2/images/background-circle.svg"),
        linear-gradient(135deg, #010a37 40%, #446cff 100%);
    background-repeat: no-repeat, no-repeat;
    background-position: center center, center center;
    background-size: contain, cover;
    padding: 100px 0;
    overflow: hidden;
}

.get-started-section::before {
    content: "";
    position: absolute;
    width: 778px;
    height: 689px;
    top: -521px;
    left: -717px;
    background: rgba(216, 46, 225, 1);
    opacity: 1;
    filter: blur(124px);
    pointer-events: none;
    z-index: 0;
}

.get-started-section .container {
    position: relative;
    z-index: 1;
}
